author: Traks
description: ${project.description}
main: net.cubekrowd.heycubebot.HeyCubeBotPlugin
name: ${project.name}
version: ${project.version}
website: ${project.url}
depends: [LuckPerms]

commands:
  discord:
    description: Link your in-game account to Discord
    usage: /discord linkup|unlink
    permission: cubebot.linkup

permissions:
  cubebot.linkup:
    description: Allows you to use the /discord command.
    default: true
  cubebot.linkup.others:
    description: Allows you to linkup others manually.
    default: false
  cubebot.unlink:
    description: Allows you to use the /discord unlink command.
    default: true
  cubebot.unlink.others:
    description: Allows you to unlink other users on Discord.
    default: false
  cubebot.update:
    description: Allows you to use the /discord update command.
    default: true
  cubebot.update.others:
    description: Allows you to update other users on Discord.
    default: false
